## pytorch-geometric 2.4.0

=== docs/requirements.txt ===
https://download.pytorch.org/whl/cpu/torch-1.13.0%2Bcpu-cp38-cp38-linux_x86_64.whl
numpy>=1.19.5
nbsphinx
git+https://github.com/pyg-team/pyg_sphinx_theme.git
