=== debian/changelog ===
pytorch-geometric (2.4.0-2) unstable; urgency=medium

  * Add build dependency on pybuild-plugin-pyproject (Closes: #1071131)
  * Skip test 'test_graph_unet' as it cannot be run on CPU.
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Wed, 15 May 2024 01:38:34 -0400

pytorch-geometric (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * Add missing build-dependency on flit.

 -- Andrius Merkys <merkys@debian.org>  Tue, 12 Dec 2023 03:48:48 -0500

pytorch-geometric (2.3.1-3) unstable; urgency=medium

  * Run tests with python3-ase and python3-rdkit.
  * Skip a test failing due to tolerance.
  * Cleanup debian/rules.
  * Replace dependency on python3-all with python3 as python3-torch is built
    for default Python version only.

 -- Andrius Merkys <merkys@debian.org>  Wed, 06 Dec 2023 08:22:10 -0500

pytorch-geometric (2.3.1-2) unstable; urgency=medium

  * Set upstream metadata fields: Repository.

 -- Andrius Merkys <merkys@debian.org>  Tue, 21 Nov 2023 01:37:35 -0500

pytorch-geometric (2.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #970575)

 -- Andrius Merkys <merkys@debian.org>  Mon, 18 Sep 2023 08:47:57 -0400
