=== debian/control ===
Source: pytorch-geometric
Section: science
Priority: optional
Maintainer: Debian Deep Learning Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3,
 python3-ase <!nocheck>,
 python3-jinja2 <!nocheck>,
 python3-pandas <!nocheck>,
 python3-pyparsing <!nocheck>,
 python3-pytest <!nocheck>,
 python3-rdkit <!nocheck>,
 python3-setuptools,
 python3-sklearn <!nocheck>,
 python3-torch <!nocheck>,
 python3-torch-cluster <!nocheck>,
 python3-torch-sparse <!nocheck>,
 python3-tqdm <!nocheck>,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://github.com/pyg-team/pytorch_geometric
Vcs-Browser: https://salsa.debian.org/deeplearning-team/pytorch-geometric
Vcs-Git: https://salsa.debian.org/deeplearning-team/pytorch-geometric.git

Package: python3-torch-geometric
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Graph Neural Network Library for PyTorch
 PyG (PyTorch Geometric) is a library built upon PyTorch to easily write and
 train Graph Neural Networks (GNNs) for a wide range of applications related to
 structured data.
 .
 It consists of various methods for deep learning on graphs and other irregular
 structures, also known as geometric deep learning, from a variety of published
 papers. In addition, it consists of easy-to-use mini-batch loaders for
 operating on many small and single giant graphs, multi GPU-support, DataPipe
 support, distributed graph learning via Quiver, a large number of common
 benchmark datasets (based on simple interfaces to create your own), the
 GraphGym experiment manager, and helpful transforms, both for learning on
 arbitrary graphs as well as on 3D meshes or point clouds.
