=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = torch-geometric

export http_proxy = 127.0.0.1:9
export https_proxy = 127.0.0.1:9

# Skip tests requiring network connection, also flaky tests and ones requiring GPU
export PYBUILD_TEST_ARGS = -k 'not test_citeseer and not test_enzymes and not test_mutag and not test_basic_gnn_inference and not _on_cora and not test_torch_profile and not test_appnp and not test_asap and not test_two_hop and not test_add_random_walk_pe and not test_graph_unet'

%:
	dh $@ --buildsystem pybuild
