=== debian/changelog ===
pytorch-geometric (2.6.1-7) unstable; urgency=medium

  * Team upload.
  * For now, run autopkgtests only on architectures where they work.
    Closes: #1101533.
  * Update single-cpu.patch from upstream.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Wed, 13 Aug 2025 20:20:00 +0200

pytorch-geometric (2.6.1-6) unstable; urgency=medium

  * Team upload.
  * Use architecture.mk to ensure that DEB_HOST_ARCH is known.
    Closes: #1101533.

 -- Santiago Vila <sanvila@debian.org>  Wed, 02 Apr 2025 19:30:00 +0200

pytorch-geometric (2.6.1-5) unstable; urgency=medium

  * Team upload.
  * Skip test_my_static_graph_conv on arm64 and ppc64el. Closes: #1101533.

 -- Santiago Vila <sanvila@debian.org>  Tue, 01 Apr 2025 22:20:00 +0200

pytorch-geometric (2.6.1-4) unstable; urgency=medium

  * Team upload.
  * Add build-dependency on libsleef-dev for arm64 and ppc64el.
    Thanks to Andrius Merkys. Closes: #1101533.

 -- Santiago Vila <sanvila@debian.org>  Mon, 31 Mar 2025 17:10:00 +0200

pytorch-geometric (2.6.1-3) unstable; urgency=medium

  * Team upload.
  * Skip autopkgtests if dependencies may not be installed.
  * On single-CPU systems, skip tests which are known not to work.

 -- Santiago Vila <sanvila@debian.org>  Fri, 28 Mar 2025 22:20:00 +0100

pytorch-geometric (2.6.1-2) unstable; urgency=medium

  * Update skipped test list (Closes: #1093354)

 -- Andrius Merkys <merkys@debian.org>  Fri, 21 Feb 2025 07:58:41 -0500

pytorch-geometric (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1 (Closes: #1073547)
  * Tests depend on libtorch-dev.
  * Skip more tests needing GPU.

 -- Andrius Merkys <merkys@debian.org>  Tue, 26 Nov 2024 02:41:07 -0500
