=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  flit,
+ libtorch-dev <!nocheck>,
+ libsleef-dev [arm64 ppc64el] <!nocheck>,
  pybuild-plugin-pyproject,
  python3,
  python3-ase <!nocheck>,
