=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export PYBUILD_NAME = torch-geometric

export http_proxy = 127.0.0.1:9
export https_proxy = 127.0.0.1:9

# Skip tests requiring network connection, also flaky tests and ones requiring GPU
TEST_SPEC := not test_citeseer and not test_enzymes and not test_mutag and not _on_cora and not test_asap and not test_feature_store and not test_two_hop and not test_graph_unet and not test_spspmm and not test_add_metapaths and not test_type_repr

# Skip also this test on architectures arm64 and ppc64el
ifneq (,$(filter $(DEB_HOST_ARCH), arm64 ppc64el))
  TEST_SPEC += and not test_my_static_graph_conv
endif

export PYBUILD_TEST_ARGS = -k '$(TEST_SPEC)'

%:
	dh $@ --buildsystem pybuild
