## pytorch-geometric 2.7.0

=== docs/requirements.txt ===
https://download.pytorch.org/whl/cpu/torch-2.8.0%2Bcpu-cp310-cp310-manylinux_2_28_x86_64.whl
numpy>=1.19.5
git+https://github.com/pyg-team/pyg_sphinx_theme.git
