=== debian/changelog ===
pytorch-geometric (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0
  * Drop single-cpu.patch: integrated upstream.

 -- Andrius Merkys <merkys@debian.org>  Wed, 04 Feb 2026 03:23:51 -0500
