=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  python3-torch-cluster <!nocheck>,
  python3-torch-sparse <!nocheck>,
  python3-tqdm <!nocheck>,
+ python3-xxhash <!nocheck>,
 Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.6.2
 Homepage: https://github.com/pyg-team/pytorch_geometric
